package com.ramos.munoz.tesis;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

public class AlarmaReciever extends BroadcastReceiver {

	@Override
	public void onReceive(Context context, Intent intent) {
	    Intent service = new Intent(context, NotificacionServicio.class);
	    context.startService(service);
	}
   }
